<?xml version="1.0" encoding="utf-8"?>
<contentpackage name="Abandoned Variety (22 modules)" modversion="1.2" corepackage="False" steamworkshopid="3171294974" gameversion="1.7.7.0" >
  <OutpostModule file="%ModDir%/Security_A0.sub" />
  <OutpostModule file="%ModDir%/Research_A0.sub" />
  <OutpostModule file="%ModDir%/Admin_A01.sub" />
  <OutpostModule file="%ModDir%/Admin_A02.sub" />
  <OutpostModule file="%ModDir%/Crew_A01.sub" />
  <OutpostModule file="%ModDir%/Crew_A02.sub" />
  <OutpostModule file="%ModDir%/Docking_A0.sub" />
  <OutpostModule file="%ModDir%/Docking_A2.sub" />
  <OutpostModule file="%ModDir%/Docking_A3.sub" />
  <OutpostModule file="%ModDir%/Research_A1.sub" />
  <OutpostModule file="%ModDir%/Research_A2.sub" />
  <OutpostModule file="%ModDir%/Research_A3.sub" />
  <OutpostModule file="%ModDir%/Security_A2.sub" />
  <OutpostModule file="%ModDir%/Security_A3.sub" />
  <OutpostModule file="%ModDir%/Crew_A1.sub" />
  <OutpostModule file="%ModDir%/Engineering_A1.sub" />
  <OutpostModule file="%ModDir%/Engineering_A2.sub" />
  <OutpostModule file="%ModDir%/Engineering_A3.sub" />
  <OutpostModule file="%ModDir%/Admin_A1.sub" />
  <OutpostModule file="%ModDir%/Docking_A1.sub" />
  <OutpostModule file="%ModDir%/Engineering_A0.sub" />
  <OutpostModule file="%ModDir%/Security_A1.sub" />
</contentpackage>